/* RESET  */
@import url("https://fonts.googleapis.com/css?family=Raleway:400,300,700");

/* --------------------------------------------------------------

   reset.css
   * Resets default browser CSS.

-------------------------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

body {
  line-height: 1.5;
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }
a { outline:none;}
.clear { clear:both;}


/* main classes  */


body {
  font-size: 90%;
  color: #000;
  /*font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;*/
  font-family: 'Raleway', sans-serif;
  margin:0px auto;
  width: 100%;
  background: #000 url(../assets/palmbackground.jpg) top center fixed no-repeat;
}
.w560 {
  width: 560px;}
.w280 {
  width:280px;}


/* Headings
-------------------------------------------------------------- */


@font-face {
    font-family: 'chunkfiveroman';
    src: url('/fonts/Chunkfive-webfont.eot');
    src: url('/fonts/Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Chunkfive-webfont.woff2') format('woff2'),
         url('/fonts/Chunkfive-webfont.woff') format('woff'),
         url('/fonts/Chunkfive-webfont.ttf') format('truetype'),
         url('/fonts/Chunkfive-webfont.svg#chunkfiveroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
.chunk {
    font-family: 'chunkfiveroman';
}

h1,h2,h3,h4,h5,h6 { font-weight: normal;  line-height: 2em; font-family: 'chunkfiveroman', Georgia, "Times New Roman", Times, serif; text-transform: uppercase; color: #003366; }

h1, .big { font-size: 2em; font-weight: normal;}
h2 { font-size: 2em; }
h3 { font-size: 2em; line-height: 1; color: #0f455b; font-weight: bold; margin: 0 0 12px;}
h4 { font-size: 2em; line-height: 1.5; margin: 0 0 12px; font-weight: normal; text-transform: uppercase;	 }
h5 { font-size: 1.5em; line-height: 1.5; color: #0f455b; font-weight: bold; margin: 10px 0; font-family: 'Raleway', sans-serif;}
h6 { font-size: 1em; font-weight: bold; font-family: 'Raleway', sans-serif; }

h4 { background: none; color: #0F455B; width: auto;}
h4.float-right { margin-right: 10px;}

h4.top { margin: 0;}

/* H2's for the main page headings */

/*h2 { height:30px; background:url(../assets/textheadings.png) 0px 0px; width: 500px; display: inline-block; text-indent:-999em;}
h2.discover { background-position: 0px 0px;}
h2.private { background-position: 0px -90px;}
h2.gallery { background-position: 60px -150px; width: 280px;}
h2.map { background-position: 150px -60px; width: 280px;}
h2.resources { background-position: 116px -30px; width: 280px;}
h2.photos { background-position: 165px -180px; width: 280px;}
h2.contactDetails { background-position: 33px -210px; width: 280px;}*/

h3.right, p.textright { text-align: right; margin: 0px 20px 0px 0px;}
h3.top { margin: 0px 10px 10px 10px;}


h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}

a {
  text-decoration: none;
}

/* Bootstrap Resets
-------------------------------------------------------------- */
@media (min-width: 1200px) {
  .container {
    width: 1000px;
  }
}
.btn {
  font-size: 12px;
  padding: 2px 12px;
  border-radius: 5px;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -webkit-transition: .2s all linear;
  -moz-transition: .2s all linear;
  -o-transition: .2s all linear;
  transition: .2s all linear;
}
.btn-primary {
  color: #fff;
  background-color: #333;
  border-color: #333;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #003366;
  border-color: #003366;
}
.btn-lg {
  font-size: 18px;
}


/* Text

-------------------------------------------------------------- */

p           {
  margin: 0 0 1.0em; line-height: 2em;
  /*overflow: auto;
    white-space: -moz-pre-wrap;
    white-space: -hp-pre-wrap;
    white-space: -o-pre-wrap;
    white-space: -pre-wrap;
    white-space: pre-wrap;
    white-space: pre-line;
    word-wrap: break-word;
    -moz-binding: url('xbl.xml#wordwrap');*/
}
.subpage p { margin: 0px 0px 10px 30px;}

a:focus, a.active,
a:hover     { 	text-decoration: none; color: #0066FF; }
p a:hover {text-decoration: underline;}
a			{
				color: #003366;
				text-decoration: none;
				font-weight: bold;
}

p a {
  text-decoration: underline;
}

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }

.marginTop  { margin: 20px 0px; }
.marginSmall  { margin: 5px 0px; }
.caps { text-transform: uppercase;}
.spacing {margin-bottom: 30px;}
.spacing-half {margin-bottom: 15px;}

/* Lists
-------------------------------------------------------------- */

li ul,
li ol       { margin:0 1.5em; }
ul, ol      { margin: 0 1.5em 1.5em 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

.blankList {
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  list-style: none;
}
.blankList li {
  margin-bottom: 8px;
}
.checkList li .glyphicon {
  color: green;
  margin-right: 4px;
}


/* Tables
-------------------------------------------------------------- */

table       { margin-bottom: 1.4em; width:100%; }
th          { font-weight: bold; background: #C3D9FF; color: #000; }
th,td       { padding: 4px 10px 4px 5px; }
tr.even td  { background: #E5ECF9; }
tfoot       { font-style: italic; }
caption     { background: #eee; }


/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

.float-left {float:left;}
.float-right {float:right;}

.clear {clear:both;}

.text-center {text-align: center;}
.text-right	{text-align: right;}
.text-left {text-align:  left;}
.centered { margin: 0 auto; display: block;}
.relative { position: relative;}

.trans {
  -webkit-transition: .2s all linear;
  -moz-transition: .2s all linear;
  -o-transition: .2s all linear;
  transition: .2s all linear;
}

.honeepot {
  display: none;
  height: 0;
  width: 0;
}
.has-feedback label~.form-control-feedback {
  top: 21px;
  right: 15px;
}
.loading {
  background: url(/images/loader.gif);
  height: 16px;
  width: 16px;
  display: block;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
  background: #fff;
  cursor: default;
}
input.error {
  border-color: red;
}
label.error {
  color: red;
  font-size: 11px;
}

a.learnMore { background:url(../assets/learnmore.jpg) 0px 0px no-repeat; width:90px; height: 18px; display: block; cursor: pointer; margin: 25px 25px 0px 0px;}
a.learnMore:hover { background:url(../assets/learnmore.jpg) 0px -18px no-repeat;}

a.seeMore { background: url(../assets/seemore.jpg) 0px 0px no-repeat; width:116px; height: 20px; display: block; cursor: pointer; margin: 10px 10px 0px 0px;}
a.seeMore:hover { background: url(../assets/seemore.jpg) 0px -20px no-repeat;}

a.bookIt { background: url(../assets/bookit.jpg) 0px 0px no-repeat; width:150px; height: 30px; display: block; cursor: pointer; margin: 25px 0px 0px 25px;}
a.bookIt:hover { background: url(../assets/bookit.jpg) 0px -30px no-repeat;}

/* structural */

#wrapper {
  margin:15px auto 0px;
  background: none;
  padding: 0;

}

#header {
  margin-bottom: 1px;
  padding: 0;
}
#header .row {
  margin-left: 0;
  margin-right: 0;
}
.header-block {
  border: 1px solid #131313;
  background-color: #fff;
}
.header-image {
  background-position: center center;
  background-repeat:  no-repeat;
  height: 260px;
  background-size: 1030px 260px;
  position: relative;
}
#logo {
  width: 277px;
  height:142px;
  margin-left: -15px;
  display: block;
  background: url('../assets/paint.png') 0 0 no-repeat;
}
#logo a {
  display: block;
  background: url('../assets/logo-type.png') 0 0 no-repeat;
  width: 232px;
  height: 143px;
  margin-top: -16px;
  margin-left: 16px;
}

#innerwrapper {

}
.embed-responsive.embed-responsive-4by3 {
  padding-bottom: 134%;
}
/*.galleryThumbs { width: 300px;}*/
div.galleryThumbs img.thumb { margin: 3px 2px; padding:2px; border: 1px solid #ccc; -moz-border-radius:2px;}
div.galleryThumbs img.thumb:hover { margin: 3px 2px; padding:2px; border: 1px solid #999; -moz-border-radius:2px; background: #e9e9e9;}
#content {
  background: #fff;
  margin: 0 auto;
  border: 1px solid #131313;
  padding: 20px 30px;
}
#copy {
  width: 920px;
  margin: 25px auto;}

div.topBlock {
  background: url(../assets/divider.png) center bottom no-repeat;
  padding: 0 0 30px;
  }

div.copyBlock img,
img.incopy {
  margin: 10px;}

div.copyBlock {
  margin-bottom:25px;}
div.photoBlock {
  margin-bottom:10px;}
.marginBottom {
  margin: 0px 0px 10px 0px;}
  .marginTop {
  margin: 10px 0px 0px 0px;}

  p.quote-content {
    background: #cecece;
    padding: 15px;
    border-radius: 10px;
    font-size: 12px;
    position: relative;
    overflow: visible;
  }
  span.quote-open {
    font-size: 140px;
    font-family: Arial;
    top: 24px;
    position: absolute;
    left: -20px;
  }

.bottomBlock {
  background:url(../assets/divider_vert.png) 62% top no-repeat;
}

div.block {
  width:920px;
  margin: 0 auto;
}
div#noBg {
  background: none;}

div.resources img {
  margin: 0px 10px 10px 0px;
  clear:both;}
.post {
  margin: 0 0 30px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 30px;
}
.post h4 {
  font-size: 20px;
  margin-bottom: 0;
}
.post-meta {
  font-size: 13px;
  text-transform: uppercase;
}
.post iframe,
.post embed,
.post object,
.post img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
  border: 1px solid #036;
  box-shadow: 0 0 2px #000;
  border-radius: 2px;
}
.sidebarArchive {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.sidebarArchive li {
  display: block;
  margin: 0 0 10px;
}
.sidebarArchive li a {
  display: block;
  height: 40px;
  line-height: 40px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  line-height: 40px;
}
.sidebarArchive li a img {
  display: block;
  float: left;
  margin: 0 8px 0 0;
  width: 70px;
  height: 40px;
  border: 1px solid #036;
  box-shadow: 0 0 2px #000;
  border-radius: 2px;
}
.blog-gallery { margin: 20px 0; }
.blog-gallery img { float: left; margin: 0 20px 20px 0; display: block; }

div.padded { padding:20px;}
.post div { width: 600px; padding:5px;}
.post img.trigger { margin: 0px 0px 0px 20px;}
#footer {
  /*background:url(../assets/footer.png) center center no-repeat;*/
  background-color: #ffef3f;
    background-image: -webkit-linear-gradient(top, #ff9000, #ffd800);
    background-image: -moz-linear-gradient(top, #ff9000, #ffd800);
    background-image: -o-linear-gradient(top, #ff9000, #ffd800);
    background-image: -ms-linear-gradient(top, #ff9000, #ffd800);
    background-image: linear-gradient(to bottom, #ff9000, #ffd800);
  height: 46px;
  margin-bottom:20px;
  font-size:10px;
  text-transform: uppercase;
  margin-top: 1px;
  border: 1px solid #131313;
}
#footer .row {
  background:url(../assets/palm-trees.png) 0 -38px no-repeat;
}

#footerList {
  padding:15px 0 0;
}
#footer a {
  color: #121212;
  text-decoration: none;
}
#footer a:hover {
  color: #0066FF;
  text-decoration: none;
}
#copywrite {
  padding:7px 0px 0px 0px;
  /*margin: 0 100px 0 0;*/
  text-align: center;
}
.wave-bg {
  background: url(../assets/wave-footer.png) left center no-repeat;
}
#footer ul {
  margin: 0px;
  padding:0px;
  list-style: none;
  list-style-type: none;}
#footer ul li {
  display:inline;
  padding:0px 5px;}

  /* overlays */
/* the overlayed element */
.simple_overlay {

    /* must be initially hidden */
    display:none;

    /* place overlay on top of other elements */
    z-index:10000;

    /* styling */
    background-color:#333;

    width:600px;
    height:400px;
    border:1px solid #fff;

    /* CSS3 styling for latest browsers */
    -moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}

/* close button positioned on upper right corner */
.simple_overlay .close {
    background-image: url(/assets/close.png);
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
    height:35px;
    width:35px;
}
.details {
    position:absolute;
    top:15px;
    right:15px;
    font-size:11px;
    color:#fff;
    width:150px;
}

.details h3 {
    color:#aba;
    font-size:15px;
    margin:0 0 -10px 0;
}
#triggers {
  text-align:center;
}

#triggers img, img.trigger {
  cursor:pointer;
  margin:10px 5px;
  background-color:#fff;
  border:1px solid #ccc;
  padding:2px;

  -moz-border-radius:4px;
  -webkit-border-radius:4px;
}


#est { background: url(/assets/small_logo.png) 0 0 no-repeat; height: 46px; display: block; width: 39px; float: left; margin-left: 50px; text-indent: -9999em;}



#navbar {
  height: 20px;
  padding: 10px 16px;
  line-height: 20px;
  margin: 0;
  float: none;
  height: 46px;
  margin: 0;
  background: #fff;
  border-left: 1px solid #131313;
  border-top: 1px solid #131313;
  border-right: 1px solid #131313;
  width: 100%;
}

#navbar ul { height:26px;  margin: 0;  float: right;}

#navbar ul li {list-style:none; list-style-type:none; float:left; font-family: 'chunkfiveroman';}
#navbar ul li a {
  display: block;
  background-color: transparent;
  height: 20px;
  font-size: 16px;
  color: #090909;
  text-transform: uppercase;
  padding: 3px 16px 0;
  text-decoration: none;
  line-height: 20px;
}

#navbar ul li a:hover,#navbar ul li.current a { color: #003366;}
#navbar ul li:last-child a{
  padding-right: 0;
}

.navbar-toggle {
  border-color: #003366;
  background-color: #fff;
  color: #fff;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
}
.navbar-toggle .icon-bar {
  background-color: #003366;
}

#discount { height:126px; width: 152px; margin: 10px 27px 0px 0px; float:right; background:url(/assets/discount.png) 0px 0px no-repeat; display: block;}

a#bookit {
  margin: 200px 20px 0px 0px;
  background: rgba(255,255,255,0.8);
  color: #333;
}
a#bookit:hover {
  background-color: #003366;
  color: #fff;
  border-color: #fff;
}


.facebookLike { margin: 0;}
.facebookSidebar { margin: 0 10px 0 0;}

@media (max-width: 992px) {
.container {
  width: 96%;
}
/*.bottomBlock {
  background: url(../assets/divider_vert.png) 564px top no-repeat;
}*/
}
@media (max-width: 961px) {
  #footer {
    width: 100%;
  }

  #wrapper {
    margin: 15px auto;
    max-width: 96%;
  }
  #header, #content {
    width: 100%;
    margin: 0 auto;
  }
  #header {
    background-position: top left;
  }
  .bottomBlock {
    background: none;
  }
}

@media (max-width: 768px) {
  #content {
    padding: 15px;
  }
  #triggers img, img.trigger {
    margin: 10px auto;
    float: none !important;
  }
  #footer {
    width: 100%;
    height: auto;
    margin-bottom: 0;
  }
  #footer .row {
    background: url(../assets/palm-trees.png) 98% -15px no-repeat;
  }
  #footer #copywrite {
    padding-bottom: 20px;
  }
  #footer ul li {
    display: block;
  }
  #wrapper {
    margin: 0;
    width: 100%;
    max-width: 100%;
  }
  #navbar {
    display: none;
    height: auto !important;
  }
  #navbar.in {
    display: block;
    padding: 0;
    margin-bottom: 0;
  }
  #navbar.in ul {
    float: none;
    height: auto;
    width: 100%;
  }
  #navbar.in li {
    display: block;
    float: none;
    width: 100%;
  }
  #navbar.in li a {
    background-color: #131313;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    height: 34px;
    line-height: 34px;
    padding-top: 0;
    border-bottom: 1px solid #252525;
  }
  #navbar.in li a:hover {
    color: #252525;
  }
  #logo {
    background-image: url(../assets/paint-opacity.png);
  }
  #logo a {
    width: 200px;
    height: 123px;
    margin-top: 0;
    background-size: 200px 123px;
  }
  .header-image {
    background-position: right center;
  }
  h1, h2, h3, h4, h5, h6 {
    line-height: 1.5em;
  }
}

input[name=swine] {
  display: none;
}
